#ifndef TOOLSHTML_H
#define TOOLSHTML_H

#include <QObject>
#include <QString>

class ToolsHtml:public QObject
{
    Q_OBJECT
    public:
        ToolsHtml(QObject * parent = 0);
        ~ToolsHtml();
        QString replaceInHtml(const QString & text);
};

#endif

